Subject: Two Things

From: Liqun Dong <[email-masked]>
Date: Wed, 25 Aug 1993 11:05:59 -0700 (PDT)

Dear Council Colleagues,

I am glad to inform all of us that Ms. Shen Tong has decided to be in her
position as a council and the chairperson of Council's Finance Committee.
I passed the message of of councils' gentle words on her resignation and
asked her to reconsider it immediately after the teleconference. And she
also received many warm and encouraging e-mails and calls from our
councils and others in the recent days. She said she was very appreciated
fro our concerns and felt avery comfortable in the atmosphere of the
meeting and working with our councils. And she expressed her willingness
to work closely with all of us in the Council during our term.

She suggested each council to donate $10 or more for the deficit on the
Best Student Award project. I'd like to second her suggestion.

Best Regards,

Liqun Dong (signed)
Chairperson of the IFCSS Council